﻿/*Versatile CSS: AK 20190221*/
/*************************
variables
*************************/
/*My Blanket*/
/********************************************
    Mixins
*********************************************/
/********************************************
    Responsive Typography
*********************************************/
/*************************
variables
*************************/
/*************************
    Typography
*************************/
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700");
@import url("https://fonts.googleapis.com/css?family=Lato");
h1, h2, h3, h4, h5, h6 {
  font-family: "Source Sans Pro", sans-serif;
}

p {
  color: #595959;
}

/*************************
    buttons
*************************/
.btn {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.btn {
  font-size: 14px;
}
@media screen and (min-width: 240px) {
  .btn {
    font-size: calc(14px + 0 * ((100vw - 240px) / 1262));
  }
}
@media screen and (min-width: 1502px) {
  .btn {
    font-size: 14px;
  }
}
.btn-primary {
  color: #FFFFFF !important;
  background: #445660 !important;
  border: 1px solid #445660;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  color: #FFFFFF !important;
  background: #2f3b42 !important;
  border: 1px solid #2f3b42;
}

/*************************
    Common
*************************/
html, body {
  color: #595959;
  font-family: "Lato", sans-serif;
}

.form-control {
  height: 35px;
  border: 1px solid #dcdbda;
  font-size: 14px;
  border-radius: 0px !important;
}
.form-control:hover, .form-control:active, .form-control:focus {
  border-color: #445660 !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(68, 86, 96, 0.4) !important;
}

.breadcrumb {
  margin-top: 15px;
}

.page-title {
  margin-bottom: 25px;
}

.pagination {
  margin: 0px;
}
.pagination .active a {
  background: #445660;
  border: 1px solid #445660;
  color: #FFFFFF !important;
}
.pagination .active a:hover, .pagination .active a:active, .pagination .active a:focus {
  background: #595959;
  border: 1px solid #595959;
}
.pagination a {
  color: #595959 !important;
}
.pagination a:hover, .pagination a:active, .pagination a:focus {
  color: #2f3b42 !important;
}

.checkout-form-group .cartterms {
  padding: 0 15px;
}

/*************************
    Main Owl
*************************/
#main-owl-carousel {
  background: url(/Content/RS2/img/loader.gif) no-repeat center center;
}
#main-owl-carousel .item img {
  height: 100%;
  width: 100%;
}
@media screen and (min-width: 1200px) and (orientation: landscape) {
  #main-owl-carousel .item img {
    object-fit: cover;
    object-position: center left;
  }
}
@media screen and (max-width: 667px) {
  #main-owl-carousel .owl-nav {
    display: none !important;
  }
}

.owl-nav {
  margin-top: 0px !important;
}
.owl-nav div {
  background: none !important;
  position: absolute;
  bottom: 50%;
  height: 50px;
  width: 50px;
}
.owl-nav div img {
  height: 50px;
}
.owl-nav div.owl-prev svg, .owl-nav div.owl-next svg {
  max-height: 100%;
  max-width: 100%;
}
.owl-nav div.owl-prev {
  left: 5px;
}
.owl-nav div.owl-next {
  right: 5px;
}
@media screen and (max-width: 667px) {
  .owl-nav div.owl-prev {
    left: -3%;
  }
  .owl-nav div.owl-next {
    right: -3%;
  }
}
.owl-nav div i:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 10px 18px 0;
  border-color: transparent #445660 transparent transparent;
  top: 8px;
  left: 17px;
}
.owl-nav div i.caret-right:before {
  transform: rotate(180deg);
  left: 22px;
}

.owl-dots {
  position: absolute;
  width: 100%;
  bottom: 20px;
}
.owl-dots .owl-dot.active span {
  background: #445660 !important;
  /*&:after {
      background: $primary;
  }*/
}
.owl-dots .owl-dot span {
  height: 15px !important;
  width: 15px !important;
  background: #FFFFFF !important;
  position: relative;
  margin: 5px !important;
  border: 3px solid #FFFFFF;
  box-shadow: 0 0 0 1px #445660;
  /*&:after {
      content: "";
      position: absolute;
      height: 9px;
      width: 9px;
      border-radius: 10px;
      top: 50%;
      left: 50%;
      margin-left: -4px;
      margin-top: -4px;
      background: $white;
      @include ease(.25s);
  }*/
}

/*************************
    User Menu
*************************/
.head-user-menu {
  background: #445660;
  border-bottom: none;
}
.head-user-menu.show-user-menu {
  display: block !important;
  position: absolute;
  right: 80px;
  top: 60px;
}
.head-user-menu.show-user-menu .container {
  padding: 0px;
}
.head-user-menu.show-user-menu ul {
  width: 150px;
  overflow: hidden;
  padding: 0px;
  position: absolute;
  right: 0;
}
.head-user-menu.show-user-menu ul li {
  display: block;
  width: 100% !important;
}
.head-user-menu.show-user-menu ul li:not(:last-child) a {
  border-bottom: 1px solid #d0cecd;
}
.head-user-menu.show-user-menu ul li a {
  color: #FFFFFF;
  padding: 10px 15px;
  width: 100%;
}
.head-user-menu.show-user-menu ul li span {
  display: inline-block !important;
}

.user-menu-options {
  background: #FFFFFF;
}
.user-menu-options li {
  margin-left: 0px !important;
  border-left: 1px solid #59717e;
}
.user-menu-options li a {
  background: #394951;
  color: #FFFFFF !important;
  text-transform: uppercase;
  padding: 7px 10px;
}
.user-menu-options li a:hover, .user-menu-options li a:active, .user-menu-options li a:focus {
  background: #2f3b42;
}
.user-menu-options li a i {
  display: inline-block !important;
  margin-right: 5px;
}
.user-menu-options li.minicart a {
  color: #FFFFFF !important;
}
.user-menu-options li.user-register a:hover, .user-menu-options li.user-register a:active, .user-menu-options li.user-register a:focus, .user-menu-options li.user-login a:hover, .user-menu-options li.user-login a:active, .user-menu-options li.user-login a:focus {
  background: #2f3b42;
}
.user-menu-options li.minicart a:hover, .user-menu-options li.minicart a:active, .user-menu-options li.minicart a:focus {
  background: #2f3b42;
}

/*************************
   Header
*************************/
header {
  background: #FFFFFF;
  border: none;
}
header.isStuck .logo img {
  height: 40px !important;
}
header.isStuck .search {
  margin-top: 10px;
}
@media screen and (min-width: 641px) and (max-width: 1024px) {
  header .head-inner-wrap {
    padding: 0px;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  header {
    background: #445660;
  }
}
@media screen and (max-width: 667px) {
  header {
    background: #445660;
  }
}
header .logo {
  margin: 7px 0;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
header .logo img.main-logo {
  height: 55px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  header .logo {
    margin: 2px 0;
  }
  header .logo img {
    max-height: 40px !important;
  }
}
@media screen and (max-width: 667px) and (orientation: portrait) {
  header .logo {
    margin: 8px 0;
  }
  header .logo img {
    max-height: 34px !important;
  }
}
@media screen and (max-width: 768px) and (orientation: landscape) {
  header .logo {
    margin: 2px 0;
  }
  header .logo img {
    max-height: 40px !important;
  }
}
header .search {
  margin-top: 26px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .main-menu {
  background: #FFFFFF;
  float: none;
  min-height: auto;
  border: none !important;
  border-top: 1px solid #dcdbda !important;
  border-bottom: 1px solid #dcdbda !important;
  top: unset !important;
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  header .main-menu {
    overflow: auto;
  }
}
@media screen and (max-width: 667px) {
  header .main-menu {
    overflow: auto;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  header .main-menu.navbar {
    height: calc(100vh - 60px) !important;
  }
}
@media screen and (max-width: 667px) {
  header .main-menu.navbar {
    height: calc(100vh - 60px) !important;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px) {
  header .main-menu .container {
    padding: 0px !important;
  }
}
header .main-menu li {
  border-left: 1px solid #f5f5f4;
}
@media screen and (max-width: 667px) {
  header .main-menu li {
    border: none;
  }
}
header .main-menu li a {
  padding: 12px 20px !important;
  margin: 0px !important;
  color: #595959 !important;
}
@media screen and (min-width: 641px) and (max-width: 1024px) {
  header .main-menu li a {
    font-weight: bold;
    border-left: none;
    color: #595959 !important;
  }
}
@media screen and (max-width: 667px) {
  header .main-menu li a {
    font-weight: bold;
    border-left: none;
    color: #595959 !important;
  }
}
header .main-menu li a:hover, header .main-menu li a:active, header .main-menu li a:focus {
  background: #445660 !important;
  color: #FFFFFF !important;
}
header .main-menu li.active a {
  background: #445660;
  border-bottom: none !important;
  color: #FFFFFF !important;
}
header .main-menu .nav .caret {
  right: 25px !important;
}
header .main-menu .nav .open > a {
  background-color: #445660 !important;
  border-left: 1px solid #737373 !important;
}
header .main-menu .nav .open > a:hover, header .main-menu .nav .open > a:active, header .main-menu .nav .open > a:focus {
  background-color: #445660 !important;
  border-left: 1px solid #737373 !important;
}
header .main-menu .nav .open.dropdown:not(.category-dropdown) .sub-menu {
  width: auto !important;
  left: auto;
  min-height: auto !important;
  max-height: unset;
}
header .main-menu .nav .open .sub-menu {
  background: rgba(255, 255, 255, 0.98) !important;
  min-height: 350px;
  max-height: 500px;
  overflow: auto;
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  header .main-menu .nav .open .sub-menu {
    position: unset !important;
  }
}
@media screen and (max-width: 667px) {
  header .main-menu .nav .open .sub-menu {
    position: unset !important;
  }
}
header .main-menu .nav .open .sub-menu li {
  border: none;
}
header .main-menu .nav .open .sub-menu .container {
  display: block;
  column-count: 1 !important;
  /* IE 10+ */
}
@media screen and (min-width: 1024px) and (orientation: landscape) {
  header .main-menu .nav .open .sub-menu .container {
    column-count: 6 !important;
    width: 100% !important;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  header .main-menu .nav .open .sub-menu .container {
    column-count: 1 !important;
    width: 100% !important;
  }
}
header .main-menu .nav .open .sub-menu a {
  color: #595959 !important;
  text-transform: uppercase;
  background: none !important;
}
header .main-menu .nav .open .sub-menu-item {
  margin-right: 15px;
  break-inside: avoid;
  display: block;
  overflow: hidden;
  /* IE 10+ */
}
header .main-menu .nav .open .sub-menu-item:not(:last-child) {
  padding-bottom: 0px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  header .main-menu .nav .open .sub-menu-item {
    float: left;
  }
}
header .main-menu .nav .open .sub-menu-item > a {
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
  color: #445660 !important;
  border: none;
  text-decoration: none;
  position: relative;
  padding: 12px 20px 5px 20px !important;
}
header .main-menu .nav .open .sub-menu-item > a {
  font-size: 14px;
}
@media screen and (min-width: 240px) {
  header .main-menu .nav .open .sub-menu-item > a {
    font-size: calc(14px + 2 * ((100vw - 240px) / 1262));
  }
}
@media screen and (min-width: 1502px) {
  header .main-menu .nav .open .sub-menu-item > a {
    font-size: 16px;
  }
}
header .main-menu .nav .open .sub-menu-item > a:after {
  content: "";
  width: 100%;
  height: 1px;
  bottom: 2px;
  left: 20px;
  background: transparent;
  position: absolute;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .main-menu .nav .open .sub-menu-item > a:hover, header .main-menu .nav .open .sub-menu-item > a:active, header .main-menu .nav .open .sub-menu-item > a:focus {
  color: #2f3b42;
}
header .main-menu .nav .open .sub-menu-item > a:hover:after, header .main-menu .nav .open .sub-menu-item > a:active:after, header .main-menu .nav .open .sub-menu-item > a:focus:after {
  background: #445660;
}
header .main-menu .nav .open .sub-menu-item li a {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  padding: 0px 0px 6px 20px !important;
  text-decoration: none;
  position: relative;
  display: block;
  float: left;
  clear: both;
  width: auto !important;
}
header .main-menu .nav .open .sub-menu-item li a {
  font-size: 14px;
}
@media screen and (min-width: 240px) {
  header .main-menu .nav .open .sub-menu-item li a {
    font-size: calc(14px + -2 * ((100vw - 240px) / 1262));
  }
}
@media screen and (min-width: 1502px) {
  header .main-menu .nav .open .sub-menu-item li a {
    font-size: 12px;
  }
}
header .main-menu .nav .open .sub-menu-item li a:after {
  content: "";
  width: 100%;
  height: 1px;
  bottom: 2px;
  left: 20px;
  background: transparent;
  position: absolute;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .main-menu .nav .open .sub-menu-item li a:hover:after, header .main-menu .nav .open .sub-menu-item li a:active:after, header .main-menu .nav .open .sub-menu-item li a:focus:after {
  background: #595959;
}
header .nav-main-toggle-wrap {
  background: #445660;
  height: 50px;
  width: 80px;
  position: relative;
}
header .nav-main-toggle-wrap:hover, header .nav-main-toggle-wrap:active, header .nav-main-toggle-wrap:focus {
  background: #2f3b42;
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  header .nav-main-toggle-wrap {
    right: -9px;
  }
}
header .nav-main-toggle-wrap .nav-main-toggle {
  top: 10px;
  right: 18px;
  transform: scale(0.6);
}
header .nav-main-toggle-wrap span {
  background: #FFFFFF;
  border-radius: 2px !important;
}
header .nav-user-toggle, header .nav-checkout {
  position: absolute;
  height: 50px;
  right: 80px;
  width: 50px;
  font-size: 25px;
  background: #445660;
  text-align: center;
  color: #FFFFFF;
  padding-right: 10px;
  text-decoration: none !important;
  line-height: 50px;
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  header .nav-user-toggle, header .nav-checkout {
    right: 71px;
  }
}
header .nav-user-toggle:hover, header .nav-user-toggle:active, header .nav-user-toggle:focus, header .nav-checkout:hover, header .nav-checkout:active, header .nav-checkout:focus {
  background: #c3c2c0;
}

/*************************
   Slider
*************************/
.slider-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none !important;
}
.slider-container .slider-content {
  padding: 3vh 6.6vw;
  text-align: left;
  display: none;
}
@media screen and (min-width: 641px) and (max-width: 1024px) {
  .slider-container .slider-content {
    padding: 1vh 6.6vw;
  }
}
.slider-container .slider-content .slider-title {
  display: none;
  border-width: 0 0 0.5vh 0;
  border-style: solid;
  border-color: #445660;
  float: left;
  text-align: right;
  margin-bottom: 2.5vh;
}
@media screen and (min-width: 641px) and (max-width: 1024px) {
  .slider-container .slider-content .slider-title {
    margin-bottom: 0.5vh;
  }
}
@media screen and (max-width: 768px) and (orientation: landscape) {
  .slider-container .slider-content .slider-title {
    margin-bottom: 2vh;
  }
}
.slider-container .slider-content h2, .slider-container .slider-content h3 {
  color: #FFFFFF;
  margin: 0px;
  line-height: normal;
  font-family: "Source Sans Pro";
}
.slider-container .slider-content h2, .slider-container .slider-content h3 {
  font-size: 30px;
}
@media (min-width: 360px) and (max-width: 1920px) {
  .slider-container .slider-content h2, .slider-container .slider-content h3 {
    font-size: calc( 30px + 50 * (100vw - 360px) / 1560 );
  }
}
@media (min-width: 1920px) {
  .slider-container .slider-content h2, .slider-container .slider-content h3 {
    font-size: 80px;
  }
}
.slider-container .slider-content h3 {
  font-family: "Source Sans Pro";
  margin-top: -3.5vh;
}
.slider-container .slider-content h3 {
  font-size: 14px;
}
@media (min-width: 360px) and (max-width: 1920px) {
  .slider-container .slider-content h3 {
    font-size: calc( 14px + 46 * (100vw - 360px) / 1560 );
  }
}
@media (min-width: 1920px) {
  .slider-container .slider-content h3 {
    font-size: 60px;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px) {
  .slider-container .slider-content h3 {
    margin-top: -1vh;
  }
}
.slider-container .slider-content p {
  font-family: "Source Sans Pro";
  line-height: normal;
}
.slider-container .slider-content p {
  font-size: 8px;
}
@media (min-width: 360px) and (max-width: 1920px) {
  .slider-container .slider-content p {
    font-size: calc( 8px + 17 * (100vw - 360px) / 1560 );
  }
}
@media (min-width: 1920px) {
  .slider-container .slider-content p {
    font-size: 25px;
  }
}
.slider-container .slider-content .slider-button {
  float: left;
  border-radius: 15px;
  padding: 10px 25px;
  color: #FFFFFF;
  margin-top: 1.5vh;
  background: #445660;
  font-family: "Source Sans Pro";
}
@media screen and (min-width: 641px) and (max-width: 1024px) {
  .slider-container .slider-content .slider-button {
    padding: 0.8vh 2vw;
    border-radius: 1.5vw;
  }
}
.slider-container .slider-content .slider-button {
  font-size: 8px;
}
@media (min-width: 360px) and (max-width: 1920px) {
  .slider-container .slider-content .slider-button {
    font-size: calc( 8px + 17 * (100vw - 360px) / 1560 );
  }
}
@media (min-width: 1920px) {
  .slider-container .slider-content .slider-button {
    font-size: 25px;
  }
}
@media screen and (max-width: 667px) {
  .slider-container .slider-content .slider-button {
    margin-top: 0.2vh;
  }
}

/*************************
  Featured Items
*************************/
.featured-text h3 {
  margin-top: 25px;
  margin-bottom: 15px;
  padding-bottom: 5px;
  border-bottom: 2px solid black;
}
.featured-panel-inner a {
  display: block;
}
.featured-panel-inner a img {
  padding-top: 0px !important;
  height: 100% !important;
  width: 100% !important;
  object-fit: cover;
  object-position: center center;
}

/************************* 
   News Panel
*************************/
.news-panels {
  margin: 35px 0;
}
.news-panels .news-panel {
  overflow: hidden;
}
@media screen and (max-width: 667px) {
  .news-panels .news-panel:not(:last-child) {
    margin-bottom: 15px;
  }
}
.news-panels .news-panel .news-icon {
  position: relative;
}
.news-panels .news-panel .news-icon a {
  display: block;
  height: 100%;
}
.news-panels .news-panel .news-icon .img-wrapper {
  height: 100%;
}
.news-panels .news-panel .news-icon .img-wrapper img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center center;
}
.news-panels .news-panel .news-icon:hover:after, .news-panels .news-panel .news-icon:active:after, .news-panels .news-panel .news-icon:focus:after {
  bottom: 0px;
}
.news-panels .news-panel .news-desc {
  position: absolute;
  bottom: 15px;
  padding: 0 15px;
  z-index: 2;
}
.news-panels .news-panel .news-desc h3 {
  color: #FFFFFF;
  font-family: "Intro", Arial, Helvetica, sans-serif;
  line-height: 24px;
}
.news-panels .news-panel .news-desc h3 {
  font-size: 14px;
}
@media screen and (min-width: 240px) {
  .news-panels .news-panel .news-desc h3 {
    font-size: calc(14px + 6 * ((100vw - 240px) / 1262));
  }
}
@media screen and (min-width: 1502px) {
  .news-panels .news-panel .news-desc h3 {
    font-size: 20px;
  }
}
.news-panels .news-panel .news-desc .btn {
  border-radius: 5px;
}

.cms-grid-item {
  margin-bottom: 20px;
}

/*************************
  Category
*************************/
.side-cat-menu .navbar-header {
  background: #595959;
}
.side-cat-menu .navbar-header a, .side-cat-menu .navbar-header button {
  text-transform: uppercase;
  color: #FFFFFF;
}
.side-cat-menu .navbar-header button {
  border: 1px solid transparent;
  background: none !important;
}
.side-cat-menu .navbar-header button span {
  background: #FFFFFF !important;
}
.side-cat-menu ul.nav {
  background: #595959;
}
.side-cat-menu ul.nav li {
  padding: 0;
}
.side-cat-menu ul.nav li:hover a, .side-cat-menu ul.nav li:active a, .side-cat-menu ul.nav li:focus a {
  background: #445660 !important;
  color: #FFFFFF !important;
}
.side-cat-menu ul.nav li a {
  background: #f0f0f0 !important;
  padding: 8px 12px !important;
  color: #445660;
  border-bottom: 1px solid #dcdbda !important;
}
.side-cat-menu ul.nav li a:hover, .side-cat-menu ul.nav li a:active, .side-cat-menu ul.nav li a:focus {
  background: #59717e !important;
  color: #FFFFFF !important;
}
.side-cat-menu ul.nav li.active a {
  background: #59717e !important;
  color: #FFFFFF !important;
}
.side-cat-menu ul.nav li .open {
  color: #F8AA54;
  height: 47px;
  width: 47px;
  line-height: 47px;
  font-size: 16px;
}
.side-cat-menu ul.nav .sub-menu {
  margin-left: 0px !important;
  top: 0 !important;
  width: 100% !important;
  padding: 0px;
}
.side-cat-menu ul.nav .sub-menu li a {
  background: #59717e !important;
  border-bottom: 1px solid #4f636f !important;
  padding-left: 20px !important;
}
.side-cat-menu ul.nav .sub-menu li a:hover, .side-cat-menu ul.nav .sub-menu li a:active, .side-cat-menu ul.nav .sub-menu li a:focus {
  background: #708b9a !important;
  color: #FFFFFF !important;
}
.side-cat-menu ul.nav .sub-menu li.active a {
  background: #708b9a !important;
  color: #FFFFFF !important;
}
.side-cat-menu .sub-menu a {
  color: #FFFFFF !important;
}

/************************* 
   Product
*************************/
.product {
  margin-bottom: 100px;
}
.product .product-img {
  padding: 15px;
}
.product #productSlider {
  overflow: hidden;
  /* IE 10+ */
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .product #productSlider #product-owl .item img {
    width: auto !important;
  }
}
.product .owl-dot {
  height: 100px;
  bottom: -100px;
}
.product .owl-dot:only-child {
  display: none;
}
.product .owl-dot a {
  height: 100%;
  display: block;
}
.product .owl-dot a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center center;
  border: 1px solid #ddd;
}

.product-title {
  margin-top: 0px;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.product-title {
  font-size: 14px;
}
@media screen and (min-width: 240px) {
  .product-title {
    font-size: calc(14px + 17 * ((100vw - 240px) / 1262));
  }
}
@media screen and (min-width: 1502px) {
  .product-title {
    font-size: 31px;
  }
}
@media screen and (max-width: 667px) {
  .product-title {
    margin-top: 15px;
  }
}

.single-prod-info h1, .single-prod-info h2, .single-prod-info h3, .single-prod-info h4, .single-prod-info h5, .single-prod-info h6 {
  font-family: Roboto, Arial, Helvetica, sans-serif;
}
.single-prod-info .info-items {
  list-style: none;
}
.single-prod-info .prod-side-description {
  margin-top: -1em;
  font-size: 14px;
  line-height: 21px;
}

/*************************
  Product Grid
*************************/
td.uom-item-grid select {
  width: auto;
}

#product > div.form-group > table > tbody > tr:nth-child(1) > td:nth-child(1) {
  min-width: 90px;
}

/*************************
  Footer
*************************/
.footer-2 .footer-content .input-group input {
  margin-bottom: 0px;
}
@media screen and (min-width: 1200px) and (orientation: landscape) {
  .footer-2 .footer-content:not(.footer-content-split) .form-group .input-group {
    width: 50% !important;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  .footer-2 .footer-content:not(.footer-content-split) .form-group .input-group {
    width: 75% !important;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: landscape) {
  .footer-2 .footer-content:not(.footer-content-split) .form-group .input-group {
    width: 50% !important;
  }
}
@media screen and (max-width: 667px) {
  .footer-2 .footer-content button {
    margin-top: 15px !important;
  }
}
.footer-2 .footer-contact .footer span, .footer-2 .footer-contact .footer-email, .footer-2 .footer-contact .footer-global-2, .footer-2 .footer-contact .footer-global-4 {
  white-space: pre-line;
  color: #FFFFFF;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
}
.footer-2 .footer-contact .footer span, .footer-2 .footer-contact .footer-email, .footer-2 .footer-contact .footer-global-2, .footer-2 .footer-contact .footer-global-4 {
  font-size: 14px;
}
@media screen and (min-width: 240px) {
  .footer-2 .footer-contact .footer span, .footer-2 .footer-contact .footer-email, .footer-2 .footer-contact .footer-global-2, .footer-2 .footer-contact .footer-global-4 {
    font-size: calc(14px + 0 * ((100vw - 240px) / 1262));
  }
}
@media screen and (min-width: 1502px) {
  .footer-2 .footer-contact .footer span, .footer-2 .footer-contact .footer-email, .footer-2 .footer-contact .footer-global-2, .footer-2 .footer-contact .footer-global-4 {
    font-size: 14px;
  }
}
.footer-2 .footer-contact .footer-title {
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  margin-bottom: 20px;
}
.footer-2 .footer-contact .footer-title {
  font-size: 14px;
}
@media screen and (min-width: 240px) {
  .footer-2 .footer-contact .footer-title {
    font-size: calc(14px + 4 * ((100vw - 240px) / 1262));
  }
}
@media screen and (min-width: 1502px) {
  .footer-2 .footer-contact .footer-title {
    font-size: 18px;
  }
}
.footer-2 .footer-contact .footer-phone, .footer-2 .footer-contact .footer-global-1, .footer-2 .footer-contact .footer-global-3 {
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}
.footer-2 .footer-contact .footer-phone, .footer-2 .footer-contact .footer-global-1, .footer-2 .footer-contact .footer-global-3 {
  font-size: 14px;
}
@media screen and (min-width: 240px) {
  .footer-2 .footer-contact .footer-phone, .footer-2 .footer-contact .footer-global-1, .footer-2 .footer-contact .footer-global-3 {
    font-size: calc(14px + 0 * ((100vw - 240px) / 1262));
  }
}
@media screen and (min-width: 1502px) {
  .footer-2 .footer-contact .footer-phone, .footer-2 .footer-contact .footer-global-1, .footer-2 .footer-contact .footer-global-3 {
    font-size: 14px;
  }
}
.footer-2 .footer-contact .footer-global-1, .footer-2 .footer-contact .footer-global-3 {
  margin-top: 15px;
}
.footer-2 .footer-contact .footer-global-2, .footer-2 .footer-contact .footer-global-4 {
  margin-top: -1em;
}
@media screen and (max-width: 667px) {
  .footer-2 .footer-main {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
}
.footer-2 .footer-main #footer-menu li a {
  color: #FFFFFF;
  font-size: 14px;
}
.footer-2 .footer-main #footer-menu li a:hover, .footer-2 .footer-main #footer-menu li a:active, .footer-2 .footer-main #footer-menu li a:focus {
  padding-left: 0px !important;
}
.footer-2 .footer-main #footer-menu li ul a {
  position: relative;
  width: auto !important;
  display: block;
  float: left;
  clear: both;
}
.footer-2 .footer-main #footer-menu li ul a:after {
  content: "";
  width: 100%;
  height: 1px;
  bottom: 2px;
  left: 0px;
  background: transparent;
  position: absolute;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.footer-2 .footer-main #footer-menu li ul a:hover:after, .footer-2 .footer-main #footer-menu li ul a:active:after, .footer-2 .footer-main #footer-menu li ul a:focus:after {
  background: #FFFFFF;
}
.footer-2 .footer-main #footer-menu li.footer-menu-item > a {
  color: #FFFFFF;
  font-family: "Source Sans Pro";
  letter-spacing: 0.025em;
  border: none !important;
  text-transform: uppercase;
  font-size: 16px;
}
.footer-2 .footer-main #footer-menu li.footer-menu-item .footer-sub-menu a {
  font-size: 12px;
}

.footer-content {
  background: -webkit-linear-gradient(180deg, #445660, #445660 50%) !important;
}
.footer-content .footer-signup {
  background: #445660 !important;
  padding: 32px 15px 31px 15px !important;
}
.footer-content .footer-signup form {
  padding: 0px !important;
}
.footer-content .footer-signup form .form-group {
  margin-bottom: 0px;
}
.footer-content .footer-signup label {
  margin-top: 0px !important;
  color: #f0f0f0 !important;
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
.footer-content .footer-signup label {
  font-size: 14px;
}
@media screen and (min-width: 240px) {
  .footer-content .footer-signup label {
    font-size: calc(14px + 6 * ((100vw - 240px) / 1262));
  }
}
@media screen and (min-width: 1502px) {
  .footer-content .footer-signup label {
    font-size: 20px;
  }
}
.footer-content .footer-signup span {
  max-width: 80px;
}
@media screen and (max-width: 667px) {
  .footer-content .footer-signup span {
    max-width: none;
  }
}
.footer-content .footer-signup span button {
  width: 100%;
  height: 35px;
  text-transform: uppercase;
  font-size: 16px;
  background: #2f3b42 !important;
  border: 1px solid #2f3b42 !important;
}
.footer-content .footer-signup span button:hover, .footer-content .footer-signup span button:active, .footer-content .footer-signup span button:focus {
  background: #242e33 !important;
  border: 1px solid #242e33 !important;
}

.footer-main {
  margin-top: -1px;
  background: #59717e !important;
  border: none;
  position: relative;
  z-index: 2;
}
.footer-main #footer-menu {
  padding-top: 0px;
}
.footer-main .navbar-brand {
  text-transform: uppercase;
  color: #FFFFFF;
}
.footer-main .navbar-toggle {
  border: none;
  background: none !important;
}
.footer-main .navbar-toggle span {
  background: #FFFFFF !important;
  border-radius: 2px !important;
}
.footer-main .navbar-collapse {
  padding: 25px 15px;
}
@media screen and (max-width: 667px) {
  .footer-main .footer-contact {
    display: none;
  }
}

.footer-bottom {
  border: none;
  background: #708b9a;
  color: #dcdbda !important;
  padding-bottom: 0px;
}
.footer-bottom a {
  color: #dcdbda !important;
}

@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  .footer-menu .navbar-toggle {
    display: none;
  }
  .footer-menu .navbar-collapse.collapse {
    display: block !important;
  }
}

.cat-img {
  display: flex;
  align-items: center;
}

.featured-panel-row .featured-panel {
  width: 25%;
  height: 510px;
}
@media screen and (max-width: 667px) {
  .featured-panel-row .featured-panel {
    width: 50%;
  }
}
@media screen and (max-width: 320px) {
  .featured-panel-row .featured-panel {
    width: 100%;
  }
}

nav .sub-menu .sub-menu-2 {
  display: none;
}

@media screen and (min-width: 1024px) and (orientation: landscape) {
  nav .dropdown-menu .sub-menu-2 {
    position: absolute;
    display: block;
    top: 100%;
    left: 30px;
    overflow: hidden;
    height: 0;
    width: 300px;
    background-color: #fff;
    z-index: 1;
    padding: 20px;
  }
  nav .dropdown-menu .sub-menu-item.has-sub-menu {
    position: relative;
  }
  nav .dropdown-menu .sub-menu-item.has-sub-menu:hover {
    overflow: visible;
  }
  nav .dropdown-menu .sub-menu-item.has-sub-menu:hover .sub-menu-2 {
    height: auto;
    border: 1px solid #dcdbda;
    backface-visibility: hidden;
  }

  header .main-menu .nav .open .sub-menu {
    overflow: visible;
  }
  header .main-menu .nav .open .sub-menu .container {
    column-count: unset !important;
    width: 100% !important;
    display: flex;
    flex-wrap: wrap;
  }
  header .main-menu .nav .open .sub-menu .container > .sub-menu-item {
    width: 16.6666666667%;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///C:/Development/isellWebMVC/isellWebMVC/ViewsCustom/versatile/css/standard-2.scss%22,%22file:///C:/Development/isellWebMVC/isellWebMVC/ViewsCustom/versatile/css/variables.scss%22,%22file:///C:/Development/isellWebMVC/isellWebMVC/Content/RS2/css/_mixins.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAAC;AAGD;AAAA;AAAA;ACHC;ACED;AAAA;AAAA;AAkHA;AAAA;AAAA;ADjHA;AAAA;AAAA;ADgBA;AAAA;AAAA;AAKQ;AACA;AAGR;EACI;;;AAGJ;EACI,OCzBG;;;AD+BP;AAAA;AAAA;AAGA;EElCI;EAMA;EACA;EACA;EACA;EACA;;AAiHI;EACI,WA/HwC;;AAiIxC;EAHJ;IAIQ;;;AAGJ;EAPJ;IAQQ,WFhGE;;;AEXd;EACI;EACA;EACA;;AAWJ;EARQ;EACA;EACA;;;AFWZ;AAAA;AAAA;AAGA;EACI,OC/CG;EDgDH;;;AAGJ;EACI;EACA;EACA;EACA;;AEjBA;EFoBI;EACA;;;AAIR;EACI;;;AAGJ;EACI;;;AAGJ;EACI;;AAGI;EACI,YCnEF;EDoEE;EACA;;AAEA;EACI,YCjFT;EDkFS;;AAKZ;EACI;;AAEA;EACI;;;AAOR;EACI;;;AAIR;AAAA;AAAA;AAGA;EACI;;AAQI;EACI;EACA;;AEdR;EFYI;IAKQ;IACA;;;AE7EZ;EFmFI;IACI;;;;AAKZ;EACI;;AAEA;EACI;EACA;EACA;EACA;EACA;;AAEA;EACI;;AAMI;EACI;EACA;;AAIR;EACI;;AAGJ;EACI;;AErHZ;EFyHY;IACI;;EAGJ;IACI;;;AAOR;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAIA;EACI;EACA;;;AAOpB;EACI;EACA;EACA;;AAIQ;EACI;AACA;AAAA;AAAA;;AAMR;EACI;EACA;EACA;EACA;EACA;EACA;EACA;AACA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;;;AAiBZ;AAAA;AAAA;AAGA;EACI,YC1OM;ED2ON;;AAGA;EACI;EACA;EACA;EACA;;AAEA;EACI;;AAGJ;EACI;EACA;EACA;EACA;EACA;;AAEA;EACI;EACA;;AAGI;EACI;;AAIR;EACI,OCrRZ;EDsRY;EACA;;AAGJ;EACI;;;AAOpB;EACI,YCnSI;;ADqSJ;EACI;EACA;;AAEA;EACI;EACA;EACA;EACA;;AErQR;EFwQY;;AAGJ;EACI;EACA;;AAKJ;EACI;;AEnRZ;EF2RgB;;AE3RhB;EFoSgB;;;AAQpB;AAAA;AAAA;AAGA;EACI,YCxVI;EDyVJ;;AAGI;EACI;;AAGJ;EACI;;AExRR;EF4RA;IAEQ;;;AExRR;EFwQJ;IAqBQ,YCjWE;;;ACmCN;EFySJ;IAyBQ,YCrWE;;;ADyWN;EACI;EACA;EACA;;AAEA;EACI;EElXR;EACA;EACA;EACA;EACA;;AAmEA;EFqSA;IAWQ;;EAEA;IACI;;;AE9UZ;EFgUA;IAoBQ;;EAEA;IACI;;;AEhVZ;EFyTA;IA4BQ;;EAEA;IACI;;;AAKZ;EACI;EEjZJ;EACA;EACA;EACA;EACA;;AFiZA;EACI,YC9ZA;ED+ZA;EACA;EACA;EACA;EACA;EACA;;AErVJ;EF8UA;IAUQ;;;AEzXR;EF+WA;IAcQ;;;AE5VR;EFgWI;IAIQ;;;AErYZ;EFiYI;IAQQ;;;AE9WZ;EFmXQ;IACI;;;AAIR;EACI;;AEpZR;EFmZI;IAIQ;;;AAGJ;EACI;EACA;EACA;;AElYZ;EF+XQ;IAOQ;IACA;IACA;;;AEnahB;EF0ZQ;IAaQ;IACA;IACA;;;AE/ahB;EFmbgB;EACA;;AAOJ;EACI,YCzdV;ED0dU;EACA;;AAMR;EACI;;AAIA;EACI;EACA;;AE3chB;EF8coB;EACA;;AAMA;EACI;EACA;EACA;EACA;;AAKZ;EACI;EACA;EACA;EACA;;AE3bhB;EFubY;IAQQ;;;AEhepB;EFwdY;IAYQ;;;AAGJ;EACI;;AAGJ;EACI;EACA;AArhBpB;;AE4FA;EFubgB;IAKQ;IACA;;;AAxhBxB;EAkhBgB;IAUQ;IACA;;;AAIR;EACI;EACA;EACA;;AAGJ;EAEI;EACA;EACA;EACA;AA7iBpB;;AA+iBoB;EACI;;AA/iBxB;EAuiBgB;IAYQ;;;AAGJ;EE3jBpB;EF6jBwB;EACA;EACA;EACA;EACA;;AEtcpB;EACI,WA/HwC;;AAiIxC;EAHJ;IAIQ;;;AAGJ;EAPJ;IAQQ,WFyb0B;;;AAOd;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EEpkB5B;EACA;EACA;EACA;EACA;;AA4BA;EF0iB4B;;AAEA;EACI,YC1kB1B;;AD+kBc;EExlBpB;EF0lBwB;EACA;EACA;EACA;EACA;EACA;EACA;;AErepB;EACI,WA/HwC;;AAiIxC;EAHJ;IAIQ;;;AAGJ;EAPJ;IAQQ,WFsd0B;;;AASd;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EEnmB5B;EACA;EACA;EACA;EACA;;AFomB4B;EACI,YC/mB7B;;ADynBH;EACI,YCjnBE;EDknBF;EACA;EACA;;AEvlBJ;EF0lBQ;;AEnjBR;EF4iBA;IAYQ;;;AAGJ;EACI;EACA;EACA;;AAGJ;EACI,YCjpBJ;EDkpBI;;AAIR;EACI;EACA;EACA;EACA;EACA;EACA,YCjpBE;EDkpBF;EACA,OC9pBA;ED+pBA;EACA;EACA;;AEllBJ;EFukBA;IAcQ;;;AE5nBR;EFgoBQ;;;AAMZ;AAAA;AAAA;AAGA;EACI;EACA;EACA;EACA;EACA;EACA;;AAEA;EACI;EACA;EACA;;AEnnBJ;EFgnBA;IAMQ;;;AAGJ;EACI;EACA;EACA;EACA,cC3rBF;ED4rBE;EACA;EACA;;AEhoBR;EFynBI;IAUQ;;;AEjpBZ;EFuoBI;IAcQ;;;AAIR;EACI,OCrtBJ;EDstBI;EACA;EAGA;;AEhkBR;EACI,WF8jBuB;;AE1jBvB;EACI;IACI;;;AAIR;EACI;IACI,WFkjBqB;;;AAI7B;EAEI;EAEA;;AEvkBR;EACI,WFqkBuB;;AEjkBvB;EACI;IACI;;;AAIR;EACI;IACI,WFyjBqB;;;AEvpBjC;EFopBI;IAOQ;;;AAIR;EAEI;EAEA;;AEllBR;EACI,WFglBuB;;AE5kBvB;EACI;IACI;;;AAIR;EACI;IACI,WFokBoB;;;AAI5B;EACI;EACA;EACA;EAOA,OCzvBJ;ED0vBI;EACA,YChvBF;EDmvBE;;AErrBR;EFsqBI;IAMQ;IACA;;;AE5lBZ;EACI,WFkmBuB;;AE9lBvB;EACI;IACI;;;AAIR;EACI;IACI,WFslBoB;;;AE/sBhC;EFisBI;IAkBQ;;;;AAOhB;AAAA;AAAA;AAMQ;EACI;EACA;EACA;EACA;;AAOA;EACI;;AAEA;EACI;EACA;EACA;EACA;EACA;;;AAOpB;AAAA;AAAA;AAGA;EACI;;AAEA;EACI;;AEjwBJ;EFowBQ;IACI;;;AAIR;EACI;;AAEA;EACI;EACA;;AAGJ;EACI;;AAEA;EACI;EACA;EACA;EACA;;AAOJ;EACI;;AAKZ;EACI;EACA;EACA;EACA;;AAEA;EACI,OC11BR;ECEJ;EF01BY;;AE/tBR;EACI,WA/HwC;;AAiIxC;EAHJ;IAIQ;;;AAGJ;EAPJ;IAQQ,WFstBc;;;AAIlB;EACI;;;AAOhB;EACI;;;AAGJ;AAAA;AAAA;AASI;EACI,YCn3BD;;ADq3BC;EACI;EACA,OCz3BJ;;AD43BA;EACI;EACA;;AAEA;EACI;;AAKZ;EACI,YCr4BD;;ADu4BC;EACI;;AAGI;EACI;EACA;;AAIR;EACI;EACA;EACA,OC34BN;ED44BM;;AE/2BZ;EFk3BgB;EACA;;AAIR;EACI;EACA;;AAGJ;EACI,OCz5BL;ED05BK;EACA;EACA;EACA;;AAOR;EACI;EACA;EACA;EACA;;AAGI;EACI;EACA;EACA;;AEl5BhB;EFq5BoB;EACA;;AAIR;EACI;EACA;;AAMhB;EACI;;;AAIR;AAAA;AAAA;AAGA;EACI;;AAEA;EACI;;AAGJ;EACI;AAp9BJ;;AACA;EAs9BQ;IACI;;;AAKZ;EACI;EACA;;AAEA;EACI;;AAGJ;EACI;EACA;;AAEA;EACI;EACA;EACA;EACA;EACA;;;AAMhB;EACI;EEz/BA;EF4/BA;;AEj4BI;EACI,WA/HwC;;AAiIxC;EAHJ;IAIQ;;;AAGJ;EAPJ;IAQQ,WFw3BE;;;AE/8Bd;EF48BJ;IAOQ;;;;AAKJ;EACI;;AAGJ;EACI;;AAGJ;EACI;EACA;EACA;;;AAIR;AAAA;AAAA;AAGA;EACI;;;AAGJ;EACI;;;AAEJ;AAAA;AAAA;AAOY;EACI;;AE97BZ;EFm8BQ;IACI;;;AE99BZ;EFm+BQ;IACI;;;AEv9BZ;EF49BQ;IACI;;;AE3gCZ;EFghCQ;IACI;;;AAQJ;EACI;EACA,OCzkCR;ECEJ;;AA2HI;EACI,WA/HwC;;AAiIxC;EAHJ;IAIQ;;;AAGJ;EAPJ;IAQQ,WFq8Bc;;;AAGlB;EE3kCR;EF6kCY,OC/kCR;EDglCQ;;AEn9BR;EACI,WA/HwC;;AAiIxC;EAHJ;IAIQ;;;AAGJ;EAPJ;IAQQ,WFy8Bc;;;AAKlB;EEjlCR;EFmlCY,OCrlCR;;AC6HA;EACI,WA/HwC;;AAiIxC;EAHJ;IAIQ;;;AAGJ;EAPJ;IAQQ,WF+8Bc;;;AAIlB;EACI;;AAGJ;EACI;;AE/iCZ;EFojCA;IAEQ;IACA;;;AAOI;EACI,OC7mCZ;ED8mCY;;AEtkChB;EFykCoB;;AAKJ;EACI;EACA;EACA;EACA;EACA;;AAEA;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EE5nCxB;EACA;EACA;EACA;EACA;;AF6nCwB;EACI,YC1oCxB;;ADipCY;EACI,OClpChB;EDmpCgB;EACA;EACA;EACA;EACA;;AAIA;EACI;;;AAS5B;EACI;;AAIA;EACI;EACA;;AAEA;EACI;;AAEA;EACI;;AAIR;EACI;EACA;EEtrCR;;AA2HI;EACI,WA/HwC;;AAiIxC;EAHJ;IAIQ;;;AAGJ;EAPJ;IAQQ,WFojCU;;;AAKlB;EACI;;AEjpCR;EFgpCI;IAIQ;;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;;AEnqCZ;EFsqCgB;EACA;;;AAOpB;EACI;EACA;EACA;EACA;EACA;;AAEA;EACI;;AAGJ;EACI;EACA,OCnuCA;;ADsuCJ;EACI;EACA;;AAEA;EACI;EACA;;AAIR;EACI;;AEnsCJ;EFusCI;IACI;;;;AAKZ;EACI;EACA;EACA;EACA;;AAGA;EACI;;;AEprCJ;EF2rCI;IACI;;EAGJ;IACI;;;;AAKZ;EACI;EACA;;;AAKJ;EACI;EACA;;AE/uCA;EF6uCJ;IAKQ;;;AE/tCJ;EF0tCJ;IASQ;;;;AAQJ;EACI;;;AAIR;EAGQ;IACI;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;;EAGJ;IACI;;EAEA;IACI;;EAEA;IACI;IACA;IACA;;;EAMhB;IAEI;;EAEA;IACI;IACA;IACA;IACA;;EAEA;IACI%22%7D */